:root {
  --col1: rgb(250, 250, 250);
  --col2: rgb(240, 240, 240);
  --col3: rgb(200, 200, 200);
  --shad-light: 0 0 5px 0 var(--shad-col);
  --font: "Quicksand", sans-serif;
  --colt: rgb(0, 0, 0);
  --colm: cornflowerblue;
  --shad-col: rgba(0, 0, 0, 0.25);
}
* {
  box-sizing: border-box;
}
a {
  color: var(--colt);
  text-decoration: none;
}
body,
html {
  margin: 0;
  font-family: var(--font);
  color: var(--colt);
  background: var(--col1);
  scroll-behavior: smooth;
  height: 100%;
}
input,
textArea,
button, select {
  outline: none;
  font-family: var(--font);
  color: var(--colt);
}
button:hover,
[type="submit"]:hover {
  cursor: pointer;
}
input::placeholder {
  font-family: var(--font);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: center;
  font-family: "Poiret One", sans-serif;
}
p {
  padding-left: 10%;
  padding-right: 10%;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
}
footer {
  width: 100%;
  height: auto;
  min-height: 350px;
  position: absolute;
  background: var(--col3);
  align-content: center;
  justify-content: center;
}
footer > table {
  padding: 10px;
  position: relative;
  margin-top: -300px;
  height: 300px;
  width: 60%;
  margin-left: 40%;
  text-align: center;
  background: var(--col3);
}
footer > div {
  height: 300px;
  width: 40%;
  padding: 10px;
  background: var(--col3);
}
footer > span {
  height: 50px;
  background: var(--col3);
}

#date-button-b{
  background:rgb(245,245,245);
  box-shadow:  -1px -1px 5px 0 white,  3px 3px 5px 0 rgba(0,0,0,0.05), inset -4px -4px 5px 0 white, inset 2px 2px 5px 0 rgba(0,0,0,0.1);
  padding:5px;
  width:30px;
  border-radius:50%;
  text-align:center;
  vertical-align:center;
  display:table-cell;
  color:rgb(150,150,150);
}
#date-button-f{
  background:rgb(245,245,245);
  box-shadow: -1px -1px 5px 0 white,  3px 3px 5px 0 rgba(0,0,0,0.05), inset -4px -4px 5px 0 white, inset 2px 2px 5px 0 rgba(0,0,0,0.1);
  border-radius:50%;
  padding:5px;
  width:30px;
  text-align:center;
  vertical-align:center;
  color:rgb(150,150,150);
}
#date-button-b:hover, #date-button-f:hover{
  cursor:pointer;
}
#book-form{
  max-width: 600px;
  margin:auto;
  background: rgba(255,255,255,0.85);
  padding-top:20px;
  padding-bottom:20px;
}
#dark-left {
  position: relative;
  margin: 5%;
  width: 90%;
  height: 40%;
  color: var(--col1);
  background: rgba(0, 0, 0, 0.5);
}
#dark-right {
  position: relative;
  margin: 5%;
  width: 90%;
  height: 40%;
  color: var(--col1);
  background: rgba(0, 0, 0, 0.5);
}
#dark-left > a,
#dark-right > a {
  color: var(--col1);
}
#home-cover {
  margin-left: 10%;
  width: 80%;
  height: 80%;
  color: var(--col1);
  background: rgba(0, 0, 0, 0.5);
  align-content: center;
  justify-content: center;
}
#home-cover > div {
  position: relative;
  top: 50%;
  transform: translatey(-50%);
  -ms-transform: translatey(-50%);
}
#full-body {
  position: fixed;
  top: 70px;
  left: 220px;
  width: calc(100% - 220px);
  height: calc(100% - 70px);
  overflow-y: auto;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
#loader {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--col1);
}
#loader::before,
#loader::after,
#loader1,
#loader1::before,
#loader1::after {
  content: "";
  width: 200px;
  height: 200px;
  background: transparent;
  background-position: center;
  left: 50%;
  top: 50%;
  position: absolute;
  margin-left: -110px;
  margin-top: -110px;
  border-radius: 100%;
}
#loader::before {
  border: solid transparent 10px;
  border-top: solid var(--colm) 10px;
  animation: spin linear 2s infinite;
}
#loader::after {
  border: solid transparent 8px;
  border-top: solid var(--colm) 8px;
  animation: spin linear 1.75s infinite;
}
#loader1 {
  border: solid transparent 6px;
  border-top: solid var(--colm) 6px;
  animation: spin linear 1.5s infinite;
}
#loader::before {
  border: solid transparent 4px;
  border-top: solid var(--colm) 4px;
  animation: spin linear 1.25s infinite;
}
#loader::after {
  border: solid transparent 2px;
  border-top: solid var(--colm) 2px;
  animation: spin linear 1s infinite;
}
#loaderContent {
  animation: spin linear -1.5s infinite;
  width: 200px;
  height: 100px;
  background: transparent;
  background-position: center;
  left: 50%;
  top: 50%;
  position: absolute;
  margin-left: -110px;
  margin-top: -110px;
  border-radius: 100%;
  text-align: center;
  padding-top: 90px;
  font-size: 20px;
}
#logo-image {
  position: fixed;
  top: 5px;
  left: 5px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
#navbar-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  box-shadow: 200px 0 5px 0 var(--shad-col);
  z-index: 5;
}
#navbar {
  position: fixed;
  width: 220px;
  height: calc(100% - 70px);
  top: 70px;
  left: 0;
  box-shadow: 0 5px 5px 0px var(--shad-col);
  z-index: 4;
  background: var(--col1);
}
#top-nav-options {
  position: absolute;
  right: 0%;
  top: 0;
}
#top-nav-options > a {
  color: transparent;
}
#top-nav-options > a > i {
  font-size: 50px;
  color: var(--col3);
  position: relative;
  top: -12.5px;
  left: -15px;
  margin-left: 20px;
}
#new-notif {
  position: absolute;
  top: 20px;
  right: 90px;
  background: dodgerblue;
  width: 10px;
  height: 10px;
  box-shadow: 0 0 0 3px var(--col1);
  border-radius: 100%;
}
#user-image-circle {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0 0 0 2px var(--col3);
  margin-top: 5px;
  margin-right: 5px;
}
#user-image-circle:hover {
  cursor: pointer;
}
#hamburger-button {
  position: fixed;
  top: 5px;
  left: 5px;
  width: 45px;
  height: 45px;
}
#hamburger-button > i {
  color: var(--col3);
  font-size: 50px;
  padding: 5px;
}
#hamburger-button:hover {
  cursor: pointer;
}
#company-name {
  position: absolute;
  left: 70px;
  top: 15px;
  font-size: 30px;
  align-content: center;
  justify-content: center;
  font-family: "Poiret One", sans-serif;
}
#hc-cover {
  margin-left: 10%;
  width: 80%;
  height: 80%;
  color: var(--col1);
  background: rgba(0, 0, 0, 0.5);
  align-content: center;
  justify-content: center;
}
#hc-cover > div {
  position: relative;
  top: 50%;
  transform: translatey(-50%);
  -ms-transform: translatey(-50%);
}

.rad {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.rad > input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.c-r {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: rgb(245,245,245);
  box-shadow: inset -4px -4px 5px 0 white, inset 2px 2px 5px 0 rgba(0,0,0,0.1);
  border-radius: 50%;
}
.rad:hover > input ~ .c-r {
  background-color: rgb(240,240,240);
}
.rad > input:checked ~ .c-r {
  box-shadow: -4px -4px 5px 0 white, 3px 3px 5px 0 rgba(0,0,0,0.1);
}
.c-r:after {
  content: "";
  position: absolute;
  display: none;
}
.rad > input:checked ~ .c-r:after {
  display: block;
}
.rad > .c-r:after {
 	top: 8px;
	left: 8px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: var(--colm);
  box-shadow: inset 1px 1px rgba(0,0,0,0.25);
}
.week{
  background:rgb(250,250,250);
  padding:20px;
  border-spacing:10px;
  margin:auto;
}
.day, .ti{
  font-size:12px;
  text-align:center;
  margin:10px;
  padding:5px;
}
.day{
  background: rgb(250,250,250);
  box-shadow: -4px -4px 5px 0 white, 3px 3px 5px 0 rgba(0,0,0,0.05);
  border-radius:5px;
  margin-bottom:5px;
}
.ti{
  background: rgb(250,250,250);
  box-shadow:  -4px -4px 5px 0 white,  3px 3px 5px 0 rgba(0,0,0,0.05);
  border-radius:5px;
}
.ti-selected{
  box-shadow:  inset -4px -4px 5px 0 rgb(255,255,255),  inset 3px 3px 5px 0 rgba(0,0,0,0.075);
}
.ti-disabled{
  box-shadow:  inset -4px -4px 5px 0 rgb(255,255,255,0.5),  inset 3px 3px 5px 0 rgba(0,0,0,0.25);
  background: rgba(255,200,200);
}
.ti:hover{
  cursor:pointer;
}
.ti-disabled:hover{
  cursor:not-allowed;
}
.nw{
  background:transparent;
}


.hf > input{
  width:40% !important;
}
.form-control > input:first-of-type, .form-control > select{
  margin-left:10%;
}
.form-control > input, .form-control > select{
  border:none;
  width:80%;
  padding:10px;
  background:rgb(245,245,245);
  box-shadow: inset -4px -4px 5px 0 white, inset 2px 2px 5px 0 rgba(0,0,0,0.1);
  border-radius:5px;
  font-size:15px;
}
.form-label{
  margin-left:10%;
  font-weight:bold;
  
}
.radio-field{
  margin-left: 10%;
}
.form-submit > input, .form-submit > div{
  text-align:center;
  margin-left:10%;
  width:80%;
  margin-top:20px;
  border:none;
  font-weight:bold;
  padding:10px;
  border-radius:5px;
  background:rgb(245,245,245);
  box-shadow: -4px -4px 5px 0 white, 4px 4px 5px 0 rgba(0,0,0,0.1);
  margin-bottom:50px;
}
.form-submit:hover{
  cursor:pointer;
}
.info-list {
  margin-left: 15%;
}
.sec {
  padding: 15px;
}
.grayscale {
  filter: grayscale(100%);
}
.bgimage1 {
  padding-top: 10%;
  background-image: url("bg1");
}
.bgimage2 {
  background-image: url("bg2");
  align-content: center;
  justify-content: center;
}
.bgimage3 {
  background-image: url("bg3");
}
.bgimage4 {
  background-image: url("bg4");
  padding-top: 10%;
}
.bgimage5 {
  background-image: url("bg5");
}

.parallax {
  width: 100%;
  min-height: 80%;
  background-attachment: fixed;
  background-position-x: calc(50% + 100px);
  background-position-y: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.hyperlink {
  color: dodgerblue;
}
.flex-wrapper {
  display: flex;
}
.nav-link {
  overflow: hidden;
  width: 100%;
  background: var(--col1);
  transition: 0.25s;
  box-shadow: -220px 2px 0 var(--colm);
  margin-right: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 12.5px;
  padding-right: 12.5px;
  padding-top: 5px;
  padding-bottom: 5px;
  /*animation: nav-link-hov-b 0.5s 1;
  animation-fill-mode: forwards;*/
  font-size: 16px;
  font-family: var(--font);
}
.nav-link:hover {
  /*animation: nav-link-hov 0.5s 1;
  animation-fill-mode: forwards;*/
  cursor: pointer;
  transition: 0.25s;
  box-shadow: 0px 2px 0 var(--colm);
}
.nav-down {
  transition: 1s;
  right: 0px;
}
.nav-up {
  transition: 1s;
  right: -260px;
}
.nav-in {
  animation: navbar-side 1s 1;
  animation-fill-mode: forwards;
}
.nav-out {
  animation: navbar-side-b 1s 1;
  animation-fill-mode: forwards;
}
.info-link {
  margin-left: calc(50% - 100px);
  width: 200px;
  text-align: center;
  border-bottom: solid var(--colm) 1px;
  font-size: 20px;
}

@media (max-width: 600px) {
  body,
  html {
    font-size: 12px;
  }
  footer > table {
    width: 100%;
    margin-left: 0;
    margin-top: 0px;
  }
  footer > div {
    width: 100%;
    height: auto;
    text-align: center;
  }
}
@media (max-width: 450px) {
  #post-body-cover {
    height: 200px;
  }
  .nav-up {
    right: -100%;
  }
  #nav-search {
    display: none;
  }
  #search-icon {
    display: initial;
  }
  #logo-image {
    left: 65px;
  }
  #navbar {
    left: -200px;
  }
  #navbar-top {
    box-shadow: 0px 0 5px 0 var(--shad-col);
  }
  #full-body {
    left: 0;
    width: 100%;
  }
  #company-name {
    left: 140px;
    font-size: 20px;
    top: 20px;
  }
  .parallax {
    background-position-x: 50%;
  }
}
@media (max-width: 320px) {
  #logo-image {
    display: none;
  }
  #company-name {
    left: 70px;
  }
}
@media (max-height: 800px) {
  .bgimage2 {
    display: flex;
  }
  #dark-right,
  #dark-left {
    height: 90%;
    top: 0;
  }
}
@media (max-width: 675px) {
  .bgimage2 {
    display: block;
  }
  #dark-right,
  #dark-left {
    height: 40%;
  }
  #dark-right > p,
  #dark-left > p {
    font-size: 11px;
  }
}

@keyframes navbar-side {
  from {
    left: -220px;
  }
  to {
    left: 0px;
  }
}
@keyframes navbar-side-b {
  to {
    left: -220px;
  }
  from {
    left: 0px;
  }
}
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

::-webkit-scrollbar {
  width: 7px;
}
::-webkit-scrollbar-track {
  background: transparent;
  border-left: solid var(--col1) 1px;
}
::-webkit-scrollbar-thumb {
  background: var(--col3);
  border-left: solid var(--col1) 1px;
}